#fw-section-donations-1767703270 {
--color-primary: #006d8b;
--color-primary-rgb: 0, 109, 139;
--color-background: #252e37;
--color-background-rgb: 37, 46, 55;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 44;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-footer {
--color-primary: #006d8b;
--color-primary-rgb: 0, 109, 139;
--color-background: #e6e9ef;
--color-background-rgb: 230, 233, 239;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #1f2937;
--color-on-background-rgb: 31, 41, 55;
--color-product-image-background: #1f2937;
--color-background-brightness: 233;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #252e37;
--color-primary-rgb: 37, 46, 55;
--color-background: #006d8b;
--color-background-rgb: 0, 109, 139;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 80;
background-color: var(--color-background);
color: var(--color-on-background);

}